Performance Center Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Vugen11 on a machine having .net framework 4.0

Highlighted
Occasional Contributor

Vugen11 on a machine having .net framework 4.0

Is it possible to install Vugen 11 on a machine which is having .net framework 4.0   without installing .net framework 3.5?

 

1 REPLY
HPE Expert

Re: Vugen11 on a machine having .net framework 4.0

Yes,